html {
	font-size: 100%;	
}



body {
	color: #000000;
	background-color: #000000;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;	
	
}






.logo {
	padding-left: 24px;
	padding-bottom: 5px;
}

.gathering{font-size:18px; font-style:normal
}



.forumbar {
	margin-left: 10px;
	margin-right: 10px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}
.formTable {
	
	background-color: #cbcaca;
	width: inherit;
}
	
.forumrules {
	margin-left: 10px;
	margin-right: 10px;
	background-color: #eff7fb;
	border-width: 1px;
	border-style: solid;
	border-color: #3a4955;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: #aa0000;
	font-size: 1.3em;
}

#pageheader { 
	margin-left: 10px;
	margin-right: 10px;
}

#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }







/*  Text
 --------------------- */
h1 {
	color: white;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 2.0em;
	text-decoration: none;
}

h6 {
	color: #002A46;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 2.0em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	color: white;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

h5 {
	color: #002A46;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	font-size: 1em;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}




.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Arial"
	font-size: 18px;
}

#footer {
	text-align: center;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */



hr {
	height: 1px;
	border-width: 0;
	background-color: #C4CCD2;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link {
	color: #FF0000;
	text-decoration: none;
}

a:active,
a:visited {
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	color: #002A46;
	text-decoration: underline;
}

a.forumlink {
	color: #002A46;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	color: #002A46;	
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}


/* Misc
 ------------ */
.nb {
	border: none;
	background: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}


#phpnav{
	width: 100%;
	padding: 2px;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	visibility: visible;
	text-align: center;
}	

.style1 {font-size: 14px}
.style15 {font-size: 12px}
.style16 {font-size: 14px}




.style14 {color: 4F3481; font-size:16px
}
	
	
table {
	background:#FFFFFF;
	border-top-color: #7F6CA3;
	border-right-color: #7F6CA3;
	border-bottom-color: #7F6CA3;
	border-left-color: #7F6CA3;
}
.td {border:fff
}
.tr {border:fff
}
.hr {color:2F1F4E
}

.awardtxt {
	color:#2F1F4E;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.body p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.headtitle {
	font-size: 25px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #4F3481;
	font-family: Verdana, Arial, Helvetica, sans-serif;
		
}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	vertical-align: text-bottom;

}
.quicklinks a:link {
	color: #333333;
	text-decoration: none;
}
	
.quicklinks a:visited {
	color: #333333;
	text-decoration: none;
}

.quicklinks a:hover {
	color: #333333;
	text-decoration: underline;
}
.quicklinks a:active {
	color: #333333;
	text-decoration: underline;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #4F3481;
	line-height: 150%;
	border: 0px none;
	font-weight: bold
}
.topnav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.topnav a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
 

.style14 {font-style: normal; font-variant: normal; color: #4F3481; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 26px; font-size: 18px;}

.sidenav a:active {
	color: #333333;
	text-decoration: underline;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #4F3481;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;

}
#mylinks1{position: absolute; top: 275px; left: 243px; height:21px}


#mylinks_sub
{background-position: 0% 0%; font-weight: bold; visibility: hidden;
position: absolute;
left:140px; top:333px; color:#0099CC; background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
#mylinks_sub
a:hover{color: #ffffee;}

#mylinks_sub2
{background-position: 0% 0%; font-weight: bold; visibility: hidden;
position: absolute;
left:350px; top:268px; color:#0099CC; background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
#mylinks_sub2
a:hover{color: #ffffee;}

#mylinks_sub3
{background-position: 0% 0%; font-weight: bold; visibility: hidden;
position: absolute;
left:450px; top:268px; color:#0099CC; background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
#mylinks_sub3
a:hover{color: #ffffee;}
.welcome {
	background-image: url(images/tdbackground.jpg);
}

#mylinks_sub4
{background-position: 0% 0%; font-weight: bold; visibility: hidden;
position: absolute;
left:550px; top:268px; color:#0099CC; background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
#mylinks_sub4
a:hover{color: #ffffee;}

#mylinks_sub5
{background-position: 0% 0%; font-weight: bold; visibility: hidden;
position: absolute;
left:650px; top:268px; color:#0099CC; background-image:url('none'); background-repeat:repeat; background-attachment:scroll
}
#mylinks_sub5
a:hover{color: #ffffee;}

 <style type="text/css" media="screen">
.oloc_menu {float:left; padding:0; margin:0;color: #2F1F4E;background: #4f3481;width:100%; border:solid 1px #ffffff;clear:both;} /*Color navigation bar normal mode*/
.oloc_menu  a, .oloc_menu a:visited {
font-family:Georgia, Times New Roman, serif;
font-style:normal;
font-weight:bold;
font-size:12px;
color: #FFFFFF;
background-color: #4f3481;
text-decoration: none;
}

.oloc_menu ul {list-style-type:none;padding:0; margin:0;}
.oloc_menu ul li {float:left; position:relative; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; height:30px; font:Arial, Helvetica, sans-serif;border-right:solid 1px #ffffff; }
.oloc_menu ul li a {color: #ffffff;background: #4f3481;float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block; height:30px; font:Arial, Helvetica, sans-serif; line-height:28px; padding:0 6px 0 6px; text-decoration:none; }
.oloc_menu ul li ul {display:none; border:none;color: #FFFFFF;background: #4f3481; font:Arial, Helvetica, sans-serif;}
.oloc_menu ul li:hover a {
	background-color:#2F1F4E;
	text-decoration:none;
	color:#ffffff;
	width: auto;
} /*Color main cells hovering mode*/
.oloc_menu ul li:hover ul {display:block;  font:Arial, Helvetica, sans-serif; position:absolute; z-index:999; top:29px; margin-top:1px; left:0;}
.oloc_menu ul li:hover ul li a {
	font:Arial, Helvetica, sans-serif;
	display:block;
	width:18em;
	font-size:14px;
	height:auto;
	line-height:1.3em;
	margin-left:-1px;
	border-left:solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
	background-color:#4f3481;
	color:#FFFFFF;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
} /*Color subcells normal mode*/
.oloc_menu ul li:hover ul li a:hover {background-color:#2F1F4E; text-decoration:none;color:#ffffff;} /*Color subcells hovering mode*/
.oloc_menu table {position:absolute; top:0; left:0; border-collapse:collapse;color: #FFFFFF;background: #4f3481;}
.oloc_menu ul li a:hover {background-color:#2F1F4E; text-decoration:none;color:#ffffff;} /*Color main cells hovering mode*/
.oloc_menu ul li a:hover ul {display:block; width:7em; position:absolute; z-index:999; top:29px; left:0; }
.oloc_menu ul li a:hover ul li a {display:block; width:7em; height:1px; line-height:1.3em; padding:3px 14px 3px 14px; border-left:solid 1px #4f3481; border-bottom: solid 1px #4f3481; background-color:#4f3481;  color:#FFFFFF;} /*Color subcells normal mode*/
.oloc_menu ul li a:hover ul li a:hover {background-color:#2F1F4E; text-decoration:none;color:#4f3481;} /*Color subcells hovering mode*/
</style> 

/*Tshirt information */

#mainCenter {
	height:100%;
}

#titleframe {
	width: 100%;
	/*height: 92px;*/
	/*background-color: #CCCCCC;*/
	
}

#TopFrame {
	width: 100%;
	height: 100%;
	border: 0px;
}

#BottomFrame {
	width: 100%;
	height: 100%;
	border: 0px;
}

a 			{ color: #9933FF; text-decoration: none; } 
a:hover		{ color: #FF0000;  }

.userAlert{
	float:right;

}


/* title frame */

.titleContent { padding: 6px 0 6px 6px; }

.banner
{
	font-size: 12px;
	font-family: Trebuchet MS, verdana, arial;
	color: #333;
}

.banner .title{
	font-size:1.2em;
	font-weight:bold;
}

.banner .info{
	font-size:0.9em;
}

.banner .email{
	font-weight:bold;
}

/* index frame */

.indexContent {
	width:95%;
	padding-top:6px;
	padding-bottom:6px;
}

.indexInfo {
	font-size: 11px;
	font-family: Trebuchet MS, verdana, arial;
	padding: 0 0 0 6px;
}

.indexInfo .filename {
	color: #000;
}

.indexInfo .date {
	color: #666;
}

/* file info */

#imageInfo{
	width: 461px;
	font-family: Trebuchet MS, verdana, arial;
	padding: 0 6px 0 6px;
}

.content {
	font-size:11px;
/*	color: #333333;*/

	padding-top:6px;
	padding-bottom:6px;
}

.header{
	font-size:9px;
	font-weight:bold;
	color: #999;
}

.contentLast {
	font-size:11px;
/*	color: #333333;*/
	padding-top:6px;
}

/* feedback */

.feedback {
	width: 461px;
	font-family: Trebuchet MS, verdana, arial;
	padding: 6px 6px 0 6px;
}

.checkBoxText
{
	font-size: 11px;
	color: #000000;
}
.button {
	font-weight:bold;
	font-size: 11px;
	color:#ffffff;
	width:100%;
	background-color:#D6BA8B;
}
	
.current {
	color: #FFFFFF;
	background-color: #2F1F4E;
}

#TopFrame {
	width: 100%;
	height:100%;
	
}
td {
	padding: 0px;
}
.tdbk {
	visibility: inherit;
}

.side {
	background-repeat: no-repeat;
}
.li, ol, ul {
margin : 0 0 0 1.5em;
}
.style20 {font-size: 16px}
.style21 {
	color: #CC0000;
	font-weight: bold;
	font-size: 24px;
}
.style24 {
	color: #FF0000;
	font-weight: bold;
}
.style25 {font-size: large}


<script language="JavaScript" type="text/javascript">
//--------------- LOCALIZEABLE GLOBALS ---------------
var d=new Date();
var monthname=new Array("January","February","March","April","May","June","July","August","September","October","November","December");
//Ensure correct for language. English is "January 1, 2004"
var TODAY = monthname[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYear();
//---------------   END LOCALIZEABLE   ---------------
</script>
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }

#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-container-image-box.loaded {
	border-bottom: 0;
}
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 100%;
	height: 10%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: left;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}

#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 100%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}.lbGallery {
		background-color: #444;
		padding: 10px;
		
	}
	.lbGallery ul { list-style: none; }
	.lbGallery ul li { display: inline; }
	.lbGallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	.lbGallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	.lbGallery ul a:hover { color: #fff; }
	
